<?php
//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_AYSYWTDU","Sind Sie sicher, daß Sie das Mitglied <b>%s</b> löschen möchten?");
define("_AM_BYTHIS","Mit diesem Schritt werden alle Mitgliederdaten aus der Datenbank entfernt.");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
define("_AM_YMCACF","Sie müßen alle erforderlichen Felder ausfüllen");
define("_AM_CNRNU","Kann das neue Mitglied nicht registrieren.");
define("_AM_EDEUSER","Mitglied Ändern/Löschen");
define("_AM_NICKNAME","Nickname");
define("_AM_MODIFYUSER","Mitglied bearbeiten");
define("_AM_DELUSER","Mitglied Löschen");
define("_AM_GO","Weiter");
define("_AM_ADDUSER","Mitglied hinzufügen");
define("_AM_NAME","Name");
define("_AM_EMAIL","E-Mail");
define("_AM_OPTION","Optionen");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Theme");
define("_AM_AOUTVTEAD","Dürfen andere Mitgliedern Deine E-Mail Adresse sehen?");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSN-Messenger");
define("_AM_LOCATION","Ort/Land");
define("_AM_OCCUPATION","Beruf");
define("_AM_INTEREST","Interessen");
define("_AM_RANK","Rang");
define("_AM_NSRA","Kein spezieller Rang");
define("_AM_NSRID","Keine speziellen Ränge in der Datenbank");
define("_AM_ACCESSLEV","Zugangs-Level");
define("_AM_SIGNATURE","Signatur");
define("_AM_PASSWORD","Passwort");
define("_AM_INDICATECOF","(*) steht für erforderliche Felder");
define("_AM_NOTACTIVE","Dieses Mitglied wurde noch nicht aktiviert. Möchtest Du das Mitglied aktivieren?");
define("_AM_UPDATEUSER","Mitglied aktualisieren");
define("_AM_USERINFO","Mitglieds-Info");
define("_AM_USERID","Mitglieds ID");
define("_AM_RETYPEPD","Passwort-Wiederholung");
define("_AM_CHANGEONLY","(nur bei Passwortänderung)");
define("_AM_USERPOST","Mitglieds-Beiträge");
define("_AM_STORIES","Artikel");
define("_AM_COMMENTS","Kommentare");
define("_AM_PTBBTSDIYT","Klicke den Button, um die Daten des Mitgliedes mit der Datenbank zu syncronisieren");
define("_AM_SYNCHRONIZE","Synchronisieren");
define("_AM_USERDONEXIT","Mitglied nicht vorhanden!");
define("_AM_STNPDNM","Das neue Passwort stimmt nicht überein. Gehe zurück und versuche es noch einmal");
define("_AM_CNGTCOM","Bekomme nicht die Summe der Kommentare");
define("_AM_CNGTST","Bekomme nicht die Summe der Artikel");
define("_AM_CNUUSER","Kann das Mitglied nicht aktualisieren");
define("_AM_CNGUSERID","Kann die Mitglieder ID'S nicht bekommen");
define("_AM_LIST","Auflisten");
?>